Subject: Original PKI message general info / Nested message message body

From: "Christopher Williams" <[email-masked]>
Date: Tue, 18 Apr 2000 12:25:40 +0100

RFC 2510bis adds the OrigPKIMessage general info type which allows an
intermediate party (an RA presumably) to embed a message from the EE within
the header of a second message from the RA; the CA can then recover the
original message.  This appears to fulfill exactly the same function as the
nested message PKIBody type.  One of these appears to be redundant; which
one?

Christopher Williams

Software engineer, NetLexis Ltd.
Solutions for secure electronic commerce
http://www.netlexis.com